Subject: Re: DPS Responsiveness
From: Daniel Bernard <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 23 Jan 1996 22:16:28 -0500

Carl Andrew Johnson wrote:
> 
> Have any of you had any problems getting technical support out of DPS???
> I've been having problems with my PAR since last week and I've been
> calling DPS each day. Unfortunatly because of Time Zones and the hours ISNIP----

Don't feel alone. I had problem with my PAR also and tried for a week & 
a half (calling 3 times a day) to get tech support with no luck.... 
I kept getting the same woman who would say 'I'll look up your previous
request on the computer and have someone call you right back......."

Well after the 16th!!!! call I finally gave up.. I got the answer to
my problem via the LW mail-list.... Thank you Joe Angell, you solved 
my problem .. The old add the .tga extention to the save RGB function
to let LW save directly to the PAR drive... Your last name is prophetic...

For a company that is tring to caputre the Desktop video market. DPS sure 
better get thier ass in gear and start responding to the people who make
thier paychecks!!!!!!  The customer!!!!!!!

My $.02 

---====<<<<Rant mode off!>>>>====---

Daniel Bernard